<!DOCTYPE html>
<html>
<head>
  <meta charset="utf-8">
  <title>{{ config['title'] }}</title>

  <meta name='viewport' content='width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no' />
  <link rel='icon' href='static/favicon.ico' type='image/x-icon' sizes="16x16" />

  <!-- Dependencies -->
  <!-- CSS -->
  <link type="text/css" rel="stylesheet" href="https://unpkg.com/bootstrap/dist/css/bootstrap.min.css" />
  <link type="text/css" rel="stylesheet" href="https://unpkg.com/bootstrap-vue@latest/dist/bootstrap-vue.min.css" />

  <!-- Fonts -->
  <link href="https://fonts.googleapis.com/css?family=Noto+Serif+TC" rel="stylesheet">
  <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.7.2/css/all.css"
    integrity="sha384-fnmOCqbTlWIlj8LyTjo7mOUStjsKC4pOpQbqyi7RrhN7udi9RwhKkMHpvLbHG9Sr"
    crossorigin="anonymous">

  <!-- Scripts -->
  <!-- Required for graphing and table prodution -->
  <script src="https://cdn.plot.ly/plotly-latest.min.js"></script>
  <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>

  <script src="https://unpkg.com/vue@latest/dist/vue.min.js"></script>
  <script src="https://unpkg.com/bootstrap-vue@latest/dist/bootstrap-vue.min.js"></script>
  <script src="https://unpkg.com/axios/dist/axios.min.js"></script>

  <script src="static/scald.js"></script>
  <link href="static/scald.css" rel="stylesheet" type="text/css" />

</head>

<body class="keen-dashboard" style="padding-top: 100px;">
  <div id='report'>
  % include('report_navbar.html', **config)
  % include('content.html')
  </div>
</body>
% include('report_scripts.js')
</html>
